using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace BPASmartClient.MessageCommunication.MsgControl
{
    /// <summary>
    /// 监听节点信息
    /// 创建人：奉友福
    /// </summary>
    public class ListenPointInfo
    {
        public object PointObj
        {
            get;
            set;
        }
        public string str_Message
        {
            get;
            set;
        }
        public string MethodName
        {
            get;
            set;
        }
    }
}
